
ABS - Task #1775

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Informe de pruebas de potencia y VSWR

08/27/2019 08:08 PM - Luis Gonzáles

Status: Resolved Start date: 08/12/2019

Priority: Normal Due date: 08/19/2019

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 08:09 PM - Luis Gonzáles

- Parent task changed from #1726 to #1564

#2 - 08/27/2019 08:09 PM - Luis Gonzáles

- Status changed from New to Resolved
